@charset "EUC-JP";
/* CSS Document */


/* コンテンツ */

.img_right {
	float: right;
	width: auto;
	margin-bottom: 10px;
	margin-left: 10px;
}
#article #content_area {
	width: 586px;
	margin-left: 10px;
}
.img_center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#article h2 {
	height: 27px;
	width: 608px;
	color: #FFF;
	font-size: 140%;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	vertical-align: middle;
	background-image: url(../images/share/sub_02.png);
	text-shadow: 1px 1px 1px #666;
	line-height: 27px;
	padding-left: 15px;
}

#article h3 {
	display: block;
	font-weight: bold;
	height: 24px;
	margin-bottom: 10px;
	background-image: url(../images/share/sub_03.png);
	font-size: 120%;
	color: #FFF;
	padding-left: 10px;
	line-height: 24px;
	text-shadow: 1px 1px 1px #666;
}
.personal_01 {
	background-image: url(../images/etc/personal_01.png);
}
.personal_02 {
	background-image: url(../images/etc/personal_02.png);
}
.personal_03 {
	background-image: url(../images/etc/personal_03.png);
}
.group_01 {
	background-image: url(../images/etc/personal_01.png);
}
.group_02 {
	background-image: url(../images/etc/group_02.png);
}
.group_03 {
	background-image: url(../images/etc/group_03.png);
}
.group_04 {
	background-image: url(../images/etc/group_04.png);
}
#article h4 {
	font-size: 110%;
	font-weight: bold;
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 23px;
	display: block;
	margin-bottom: 10px;
	background-image: url(../images/share/sub_04.png);
	padding-left: 10px;
	line-height: 23px;
}
#article h5 {
	color: #FF772E;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 3px;
	margin-left: 0px;
}
#article h6 {
	font-size: 90%;
	clear: both;
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 2px;
	padding: 0px;
	line-height: 1.8em;
}
#article p {
	margin-bottom: 5px;
	margin-top: 0px;
	line-height: 1.8em;
	font-size: 100%;
}
#article p.lead{
	font-weight: bold;
	font-size: 120%;
	line-height: 1.6em;
	color: #666;
	margin-bottom: 10px;
}
#article ul {
	font-size: 100%;
	list-style-type: disc;
	margin-left: 1em;
	margin-right: 0em;
	margin-bottom: 10px;
	-webkit-text-size-adjust: 100%;
}
#article li {
	margin-left: 2em;
	margin-bottom: 2px;
	margin-right: 1em;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
}
#facility {
}
#article #facility #fa_content img {
	margin: 0px;
}
#fa_content {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 12px;
	margin-left: 10px;
}
#fa_title {
	height: 164px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #55D389;
	width: 586px;
}

.fa_box_a_01 dl {
	padding-bottom: 5px;
	float: right;
	border-top-color: #CCC;
	padding-top: 5px;
	width: 350px;
	margin-bottom: 12px;
}
.fa_box_a_01 dt {
	color: #578AF0;
	font-size: 80%;
	font-weight: bold;
	float: left;
	text-align: right;
	width: 10em;
}
.fa_box_a_01 dd {
	font-size: 80%;
	padding-left: 10.5em;
}
.fa_box_a_01 {
	margin-bottom: 15px;
	float: left;
	width: 180px;
	margin-right: 20px;
	border: 1px solid #000;
	background-color: #CEF4B7;
	height: 195px;
}
.fa_box_a_01_r {
	margin-bottom: 15px;
	float: right;
	width: 180px;
	border: 1px solid #000;
	background-color: #CEF4B7;
	height: 195px;
}
#facility #fa_content #fa_title .fa_img {
	margin-left: 10px;
	float: right;
	margin-bottom: 10px;
}
#fa_content #fa_title .fa_lead {
	font-size: 110%;
	line-height: 1.6em;
	color: #666;
	font-weight: bold;
}
.fa_box_a_02 {
	width: 180px;
	float: left;
	margin-bottom: 5px;
	border: 1px solid #000;
	margin-top: 20px;
}
.fa_box_a_02_r {
	width: 105px;
	float: right;
	margin-bottom: 5px;
}
.fa_box_a_01 p,.fa_box_a_01_r p,.fa_box_a_02 p {
	margin: 0px 5px;
	font-size: 100%;
}
.fa_box_sheet {
	width: 385px;
	margin-bottom: 5px;
}
.fa_box_sheet table {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 385px;
	font-size: 100%;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.fa_box_sheet th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-weight: normal;
	padding: 0px;
	font-size: 90%;
	text-align: center;
	width: 6em;
	color: #000;
	height: 18px;
}
.fa_box_sheet td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 4px 5px;
	font-size: 90%;
	text-align: center;
}
.fa_box_sheet_02 {
	margin-left: 9px;
}
.fa_box_sheet_02 table {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 350px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.fa_box_sheet_02 th {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-weight: normal;
	background-color: #FFFFCC;
	padding: 2px 4px;
	font-size: 90%;
	width: 9em;
}
.fa_box_sheet_02 td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px 4px;
	font-size: 90%;
}
.sheet_01 {
	width: 500px;
	margin-left: 1.8em;
}
.sheet_01 table {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 300px;
	margin-bottom: 5px;
	margin-top: 3px;
	line-height: 1.2em;
}
.sheet_01 th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-weight: normal;
	padding: 5px;
	font-size: 90%;
	text-align: center;
	background-color: #FFC;
}
.sheet_01 td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px;
	font-size: 90%;
	text-align: center;
}
.sheet_02 {
	margin-bottom: 15px;
}
.sheet_02 table {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 586px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.sheet_02 th {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-weight: bold;
	background-color: #FFFFCC;
	padding: 2px 4px 2px 10px;
	font-size: 100%;
	text-align: center;
}
.sheet_02 td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px 6px;
	font-size: 100%;
}
.sheet_w_60 {
	width: 60px;
}
.sheet_03 {
	margin-left: 15px;
}
.sheet_03 table {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 577px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.sheet_03 th {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-weight: normal;
	background-color: #FFFFCC;
	padding: 2px 4px;
	font-size: 90%;
	text-align: center;
	width: 12em;
}
.sheet_03 td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px 4px;
	font-size: 90%;
}
.price {
	text-align: center;
}
.roma {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
.sheet_sub_title {
	margin-right: 10px;
	background-color: #CCCCCC;
	text-align: center;
}
#facility .photo {
	float: right;
	width: 280px;
	margin-right: 20px;
}
#pool {
	width: 586px;
	margin-left: 10px;
}
#article .tab_01     ul{
	list-style-type: decimal;
}
#wrap #container #article #content_area .tab_01 ul li ul li {
	list-style-type: disc;
	margin-left: 0px;
}
#use .sheet_half table {
	width: 240px;
}
/* アクセス */

.acccess_h4 {
	background-image: url(../images/root/title_access.gif);
}
#acccess img {
	margin-bottom: 15px;
}
#acccess h5 {
	background-image: url(../images/root/access_map.gif);
	text-indent: -700em;
	height: 490px;
	width: 476px;
}
#group {
}
#manage h2 {
	background-image: url(../images/etc/title_09.png);
}
#rule h2 {
	background-image: url(../images/etc/title_12.png);
}
#policy_01 h2 {
	background-image: url(../images/etc/title_10.png);
}
#policy_02 h2 {
	background-image: url(../images/etc/title_11.png);
}
#policy_02 .underline {
	text-decoration: underline;
}
#policy_02 h6 {
	font-size: 95%;
	margin-left: 2em;
	margin-right: 1em;
	margin-bottom: 0.3em;
}
#policy_01 ul li {
	list-style-type: decimal;
	margin-left: 30px;
}
.policy_02 ul li {
	list-style-type: decimal;
	margin-left: 30px;
}
.policy_02 ul li ul li {
	margin-left: 10px;
	margin-top: 5px;
}
#school h2 {
	background-image: url(../images/school/title_02.png);
}
.school_box  {
	margin-bottom: 10px;
	height: 160px;
	clear: both;
}
#school .school_box_02 {
	float: right;
	width: 180px;
	margin-right: 5px;
}
#school ul {
	margin: 0px 0px 0px 15px;
	padding-right: 2em;
}
.school_sub_01 {
	font-size: 120%;
	color: #000000;
	font-weight: bold;
	margin-left: 0px;
	height: 18px;
	width: 563px;
	padding-left: 5px;
	border-top: #FF772E;
	border-right: #FF772E;
	border-bottom: 1px solid #FF772E;
	border-left: 7px solid #FF772E;
	clear: both;
}
.school_box_a_01 {
	margin-bottom: 10px;
	float: right;
	width: 215px;
	margin-left: 5px;
	margin-right: 13px;
	margin-top: 5px;
}
.school_box_a_01 a img {
	margin-bottom: 10px;
}
#personal h2 {
	background-image: url(../images/etc/title_03.png);
}
#personal .time {
	font-size: 120%;
}
#personal .chart {
	width: 530px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#personal .box {
	padding: 5px;
	border: 1px solid #999;
	width: 500px;
}
#group h2 {
	background-image: url(../images/etc/title_04.png);
}
#acccess {
	width: 586px;
	margin-left: 10px;
}
#access h2 {
	background-image: url(../images/etc/title_07.png);
}
#access dl {
	padding-bottom: 5px;
	border-top-color: #CCC;
	padding-top: 5px;
	margin-bottom: 12px;
	margin-left: 20px;
}
#access dt {
	font-size: 100%;
	float: left;
	width: 5em;
}
#access dd {
	font-size: 100%;
	padding-left: 5.5em;
}
#access #gmap {
	margin-left: 25px;
	height: 400px;
	width: 500px;
	border: 1px solid #CCC;
	margin-top: 20px;
}
#article #content_area iframe {
	margin-bottom: 15px;
}
#info {
	width: 586px;
	margin-left: 10px;
}
#event h2 {
	background-image: url(../images/etc/title_05.png);
}
.news_section {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	margin-right: 15px;
	margin-top: 10px;
}
.news_section p {
	float: left;
	width: 300px;
}
.news_section img {
	float: right;
}
#info h2 {
	background-image: url(../images/etc/title_06.png);
}
#contact h2 {
	background-image: url(../images/etc/title_08.png);
}
/*----------------------------------------------------------
	フォーム
----------------------------------------------------------*/
.submit_box {
	text-align: center;
	padding: 10px 0;
}
.submit_box p input {
	vertical-align: middle;
}
.in_1 {
	width: 150px;
}
.tx_1 {
	width: 380px;
	height: 7em;
}
.ex {
	color: #008800;
	padding: 0 10px;
	font-size: 85%;
}
.formError {
	font-size: 85%;
	padding: 5px 10px;
	color: #cc0000;
}
.type2 {
	border-collapse: collapse;
	width: 550px;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.type2 th, .type2 td {
	border: 1px solid #cccccc;
	padding: 8px 5px 8px 8px;
	font-size: 85%;
	vertical-align: middle;
}
.type2 th {
	background-color: #eeeeee;
	font-weight: bold;
	width: 150px;
}
.td_value {
	text-align: right;
}
.td_center {
	text-align: center;
}
.need {
	background-image: url(../images/need.png);
	background-position: right;
	background-repeat: no-repeat;
}
/*----------------------------------------------------------
	下層 - PDFリンク
----------------------------------------------------------*/
.pdf_link {
	margin: 5px 0 10px 0px;
	padding: 0px 0px 0px 40px;
 /padding: 0px 0px 0px 10px; /*IE6,7Hack*/
	background: url(../images/share/pdf_1.png) no-repeat left center;
	cursor: pointer;
	font-size: 12px;
	height: 32px;
	color: #000000;
}
.pdf_link span {
	padding: 0px 20px 0px 0px;
	line-height: 31px;
	height: 32px;
	background: url(../images/share/pdf_2.png) no-repeat right center;
	zoom: 1;	/* for IE */
	display: table-cell; /* for modern browser */
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
	margin-left: 30px;
}
.pdf_link a {
	color: #FFFFFF;
}
.pdf_link_demo {
	background-image: url(../images/share/pdf_demo.png);
	background-repeat: no-repeat;
	height: 32px;
	font-size: 100%;
	padding-left: 40px;
	color: #FFF;
	padding-top: 5px;
	margin-bottom: 6px;
}
.pdf_link_demo a {
	color: #FFFFFF;
}
.link_page a {
	height: 15px;
	color: #F60;
	font-weight: bold;
	margin-left: 1em;
}
#event {
	width: 586px;
	margin-left: 10px;
}
.eventArea {
	margin-bottom: 15px;
	padding-bottom: 10px;
}
/*----------------------------------------------------------
	下層 - イベント
----------------------------------------------------------*/
.event_detail {
	font-size: 100%;
	border-bottom: 1px dashed #cccccc;
	/*display: inline;*/
	display: block;
	width: 580px;
	float: left;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.event_detail_image {
	float: right;
	display: inline;
	width: 200px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
}
.event_detail_text {
	float: left;
	width: 340px;
	padding-left: 10px;
}
.event_detail_text2 {
}
.event_detail_text2 p {
	margin-left: 10px;
}
.normal_section p a {
	margin-right: 15px;
	text-align: right;
	display: block;
}
#m-mag h2 {
	background-image: url(../images/etc/title_09.gif);
}
#m-mag form {
	margin-left: 40px;
}
#wrap_sub {
	margin-right: auto;
	margin-left: auto;
	width: 650px;
	background-color: #FFF;
}
#wrap_sub h1 {
	background-image: url(../images/etc/sub_head.gif);
	text-indent: -700em;
	height: 81px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#wrap_sub h2 {
	background-image: url(../images/etc/title_park.gif);
	height: 44px;
	width: 595px;
	margin-top: 20px;
	text-indent: -700em;
	margin-right: auto;
	margin-left: auto;
}
#wrap_sub p {
	margin-top: 80px;
	text-align: center;
	font-size: 120%;
	padding-bottom: 200px;
}
#wrap_sub h4 a {
	background-image: url(../images/share/close_bt.gif);
	height: 27px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -700em;
	display: block;
	padding-bottom: 15px;
	background-repeat: no-repeat;
}
#sports h2 {
	background-image: url(../images/etc/title_sports.gif);
}
#sports ul {
	list-style-type: square;
	float: left;
	width: 250px;
	margin-top: 15px;
	font-size: 110%;
}
#sports li {
	margin-bottom: 0.5em;
}
#twiiter {
	margin-top: 10px;
	margin-bottom: 10px;
}
#parking {
	margin: 0px;
	padding-top: 10px;
}
#parking h1 {
	background-image: url(../images/etc/sub_head.gif);
	text-indent: -700em;
	height: 81px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#parking h2 {
	background-image: url(../images/etc/title_park.gif);
	height: 44px;
	width: 595px;
	text-indent: -700em;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#parking p {
	margin-top: 80px;
	text-align: center;
	font-size: 120%;
	padding-bottom: 200px;
}
#parking h4 a {
	background-image: url(../images/etc/close_bt.gif);
	height: 27px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -700em;
	display: block;
	padding-bottom: 15px;
	background-repeat: no-repeat;
}
#parking h6 {
	width: 600px;
	margin-right: 10px;
	margin-left: 20px;
	font-size: 90%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	line-height: 1.6em;
	margin-bottom: 20px;
	padding-top: 10px;
	clear: both;
}
#park_photo {
	width: 320px;
	margin-top: 15px;
	margin-bottom: 10px;
	float: left;
	height: 240px;
	margin-left: 102px;
}
.parking_count {
	width: 198px;
	float: right;
	height: 61px;
	margin-top: 160px;
	margin-right: 30px;
}
#parking dl {
	padding-bottom: 0px;
	overflow: auto;
	width: 600px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 95%;
	margin-bottom: 10px;
}
#parking dt {
	color: #666666;
	font-size: 100%;
	font-weight: bold;
	width: 1.5em;
	float: left;
	padding-left: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	line-height: 1.4em;
}
#parking dd {
	font-size: 100%;
	padding-bottom: 1px;
	padding-top: 3px;
	line-height: 1.4em;
	padding-left: 1.5em;
	margin: 0;
}
.pa_01 a {
	margin-left: 102px;
	width: 145px;
	text-align: left;
	margin-bottom: 15px;
	clear: both;
	background-image: url(../images/etc/reload_bt.gif);
	height: 26px;
	text-indent: -700em;
	display: block;
}
#parking .time {
	clear: both;
	padding-left: 102px;
	margin-bottom: 10px;
	font-weight: bold;
}
#attention ul {
	list-style-type: decimal;
	margin-left: 30px;
	font-size: 80%;
}
#attention li {
	margin-bottom: 5px;
}
#attention #agree {
	width: 15em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 90%;
}
.link_list {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
}
#content #mainte {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 150px;
	padding-top: 60px;
	margin-top: 50px;
}
#agree {
	width: 16em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
